## rust-strfmt 0.2.4

=== debian/changelog ===
rust-strfmt (0.2.4-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + track git commits (not releases)
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 00:30:05 +0100

rust-strfmt (0.2.4-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 18:20:16 +0200

rust-strfmt (0.2.4-2) unstable; urgency=medium

  * fix autopkgtests
  * fix watch file

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Dec 2023 20:24:21 +0100

rust-strfmt (0.2.4-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1057063

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Nov 2023 03:23:50 +0100
