=== debian/control ===
Source: rust-strfmt
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-strfmt.git
Vcs-Browser: https://salsa.debian.org/debian/rust-strfmt
Homepage: https://github.com/vitiral/strfmt
Rules-Requires-Root: no

Package: librust-strfmt-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-strfmt-0-dev (= ${binary:Version}),
 librust-strfmt-0.2+default-dev (= ${binary:Version}),
 librust-strfmt-0.2-dev (= ${binary:Version}),
 librust-strfmt-0.2.4-dev (= ${binary:Version}),
Description: rust library for formatting dynamic strings - Rust source code
 strfmt is a rust library for formatting dynamic strings.
 It is a library is for rust developers
 who want to bring rust-like formatting to non-static strings.
 .
 This package contains the source for the Rust strfmt crate,
 for use with cargo.
