=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test strfmt 0.2.4
 --all-targets --all-features
Features: test-name=rust-strfmt-0.2:@
Depends:
 dh-rust,
 librust-strfmt-0.2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test strfmt 0.2.4
 --all-targets --no-default-features
Features: test-name=rust-strfmt-0.2:
Depends:
 dh-rust,
 librust-strfmt-0.2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test strfmt 0.2.4
 --all-targets
Features: test-name=rust-strfmt-0.2:default
Depends:
 dh-rust,
 librust-strfmt-0.2+default-dev,
Restrictions: allow-stderr
